local fn = _gn(0x9963681A8BC69BF3)
--- whistleConfig: Ped.WhistlePitch (0.0 - 1.0), Ped.WhistleClarity (0.0 - 1.0), Ped.WhistleShape (0.0 - 10.0)
function Global.SetWhistleConfigForPed(ped, whistleConfig, value)
	return _in2(fn, ped, _ts(whistleConfig), value)
end
